<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
    <!--BUILDINGS-->
        <text name="shopItem_woodStorage01"             text="Wood Storage 1"/>
        <text name="shopItem_woodStorage02"             text="Wood Storage 2"/>
        <text name="shopItem_wood8m"                     text="Tree Trunk 8m"/>
        <text name="shopItem_woodChipsStorage"          text="Woodchip Storage"/>

    <!--FUNCTIONS-->
        <text name="function_wood"              text="Tree trunk for further processing in the sawmill."/>
        <text name="function_woodStorage"                text="Storage for tree trunks."/>
    </texts>
</l10n>